import { v } from "@wrnexus/validation";

export default v.object({
  "pin-input-10": v
    .string()
    .required("Enter your six-digit verification code.")
    .length(6, "The verification code must contain six digits."),
});
